@charset "UTF-8";
/*==========================================================================
	TOP
==========================================================================*/
.top .mv {
    padding: 250px 5% 80px;
}
@media (max-width: 700px) {
    .top .mv {
        padding: 190px 5% 60px;
    }
}
.top .mv_inner {
    margin: 0 auto;
    max-width: 1600px;
}
.top .mv_hero {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
@media (max-width: 700px) {
    .top .mv_hero {
        flex-direction: column;
        align-items: inherit;
        gap: 25px;
    }
}
.top .mv_hero .ja, .top .mv_hero .en {
    opacity: 0.2;
    -webkit-filter: blur(6px);
    filter: blur(6px);
}
.top .mv_hero .ja {
    font-size: 2.5em;
    line-height: 1.5;
}
@media (max-width: 840px) {
    .top .mv_hero .ja {
        font-size: 1.7em;
    }
}
@media (max-width: 540px) {
    .top .mv_hero .ja {
        font-size: 1.5em;
    }
}
.top .mv_hero .en {
    font-size: 1.25em;
    color: #999999;
    line-height: 1.5;
}
@media (max-width: 840px) {
    .top .mv_hero .en {
        font-size: 1.15em;
    }
}
.top .top_works .works_slider {
    overflow: hidden;
    width: 100%;
}
.top .top_works .works_track {
    display: flex;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: 20px 0;
}
@media (max-width: 700px) {
    .top .top_works .works_track {
        margin: 10px 0;
    }
}
.top .top_works .works_list {
    display: flex;
    gap: 20px;
}
@media (max-width: 700px) {
    .top .top_works .works_list {
        gap: 10px;
    }
}
.top .top_works .works_item {
    width: clamp(240px, 43vw, 600px);
    flex-shrink: 0;
}
.top .top_works .works_item figure {
    margin: 0;
    overflow: hidden;
}
.top .top_works .works_link:hover img {
    -webkit-filter: grayscale(100%) blur(2px);
    filter: grayscale(100%) blur(2px);
}
.top .top_works {
    /* 1行目：左へ */
}
.top .top_works .works_track_1 {
    -webkit-animation: works-left 40s linear infinite;
    animation: works-left 40s linear infinite;
}
.top .top_works {
    /* 2行目：右へ */
}
.top .top_works .works_track_2 {
    -webkit-animation: works-right 40s linear infinite;
    animation: works-right 40s linear infinite;
}
@-webkit-keyframes works-left {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(calc(-50% - 15px));
        transform: translateX(calc(-50% - 15px));
    }
}
@keyframes works-left {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(calc(-50% - 15px));
        transform: translateX(calc(-50% - 15px));
    }
}
@-webkit-keyframes works-right {
    from {
        -webkit-transform: translateX(calc(-50% - 15px));
        transform: translateX(calc(-50% - 15px));
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes works-right {
    from {
        -webkit-transform: translateX(calc(-50% - 15px));
        transform: translateX(calc(-50% - 15px));
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
.top .top_works_btn {
    display: block;
    padding: 40px 5%;
    border-top: solid 1px #999999;
    border-bottom: solid 1px #999999;
    display: flex;
    justify-content: center;
    gap: 30px;
}
@media (max-width: 540px) {
    .top .top_works_btn {
        padding: 20px 5%;
    }
}
.top .top_works_btn .arrow {
    position: relative;
    width: 2rem;
    height: 1px;
    background: currentColor;
    transition: -webkit-transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    transition: transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    transition: transform 0.4s cubic-bezier(0.22, 1, 0.36, 1), -webkit-transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    -webkit-transform: translate(-7px, 15px);
    transform: translate(-7px, 15px);
}
.top .top_works_btn .arrow::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 0.7rem;
    height: 0.7rem;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.top .top_works_btn:hover .arrow {
    -webkit-transform: translate(0, 15px);
    transform: translate(0, 15px);
}
.top .process {
    background-image: linear-gradient(111deg, #2c2c2c, #c0c0c0);
    min-height: 100vh;
    color: #FFF;
    padding: 100px 5%;
    position: relative;
}
.top .process::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("../img/cmn/noise.png") repeat;
    mix-blend-mode: hard-light;
    pointer-events: none;
}
.top .process .cmn_inner {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: end;
}
@media (max-width: 840px) {
    .top .process .cmn_inner {
        flex-direction: column;
        align-items: inherit;
    }
}
.top .process_wrap {
    width: 600px;
    margin: 100px 0 50px;
}
@media (max-width: 840px) {
    .top .process_wrap {
        width: 100%;
        margin: 0;
    }
}
.top .process_group {
    margin-top: 50px;
}
@media (max-width: 540px) {
    .top .process_group {
        margin-top: 30px;
    }
}
.top .process_line {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
}
.top .process_line.-ja {
    font-size: 1.2em;
}
@media (max-width: 540px) {
    .top .process_line.-ja {
        font-size: 1em;
    }
}
.top .process_line.-en {
    font-size: 0.85em;
    line-height: 1.5;
    color: #999999;
    margin-top: 1em;
}
.top .process .top_process_btn {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
}
.top .process .top_process_btn .cmn_morebtn::before {
    background: #FFF;
}

/*==========================================================
	WORKS
==========================================================*/
/*==============================================
	Profile
=================================================*/
#profile .profile .cmn_inner {
    display: flex;
    gap: 100px;
}
@media (max-width: 1024px) {
    #profile .profile .cmn_inner {
        flex-direction: column-reverse;
        gap: 30px;
    }
}
#profile .profile_body {
    width: calc(70% - 100px);
}
@media (max-width: 1024px) {
    #profile .profile_body {
        width: 100%;
    }
}
#profile .profile_body_name {
    letter-spacing: 10%;
}
#profile .profile_body_name .ttl {
    display: block;
    line-height: 1;
}
#profile .profile_body_name .ja {
    font-size: 2em;
    margin-right: 0.5em;
}
#profile .profile_body_name .en {
    color: #999999;
}
#profile .profile_body_txt {
    margin-top: 50px;
}
@media (max-width: 540px) {
    #profile .profile_body_txt {
        margin-top: 20px;
    }
}
#profile .profile_body_txt.-en {
    color: #999999;
    font-size: 0.85em;
    line-height: 1.25;
}
#profile .profile_img {
    width: 30%;
}
@media (max-width: 1024px) {
    #profile .profile_img {
        width: 100%;
    }
}
#profile .profile_img figure img {
    position: relative;
    z-index: 2;
}
#profile .biography {
    background: url("../img/profile/bg.png") no-repeat center;
    background-size: contain;
}
#profile .biography_wrap {
    margin-top: 70px;
}
@media (max-width: 540px) {
    #profile .biography_wrap {
        margin-top: 40px;
    }
}
#profile .biography_ttl {
    color: #999999;
    font-size: 1.5em;
    margin-bottom: 20px;
}
@media (max-width: 540px) {
    #profile .biography_ttl {
        margin-bottom: 10px;
        font-size: 1.3em;
    }
}

/*==========================================================
	Process
==========================================================*/
@media (min-width: 841px) {
    #process .process_wrap .cmn_inner {
        padding-top: 30px;
    }
}
#process .process_sec {
    max-width: 540px;
    position: relative;
    margin: 120px 0;
    z-index: 0;
    --before-opacity: 0;
    --before-blur: 8px;
}
#process .process_sec:nth-child(even) {
    margin-left: auto;
}
@media (min-width: 701px) {
    #process .process_sec:nth-child(3) {
        -webkit-transform: translateX(11vw);
        transform: translateX(11vw);
    }
}
#process .process_sec::before {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    opacity: var(--before-opacity);
    -webkit-filter: blur(var(--before-blur));
    filter: blur(var(--before-blur));
}
#process .process_sec:nth-child(1)::before {
    bottom: -50px;
    right: 50px;
    background-image: url("../img/process/txt1.png");
    width: 200px;
    height: 205px;
}
@media (max-width: 700px) {
    #process .process_sec:nth-child(1)::before {
        bottom: 0;
        right: 0;
    }
}
#process .process_sec:nth-child(2)::before {
    bottom: -70px;
    right: 50px;
    background-image: url("../img/process/txt2.png");
    width: 260px;
    height: 360px;
}
@media (max-width: 700px) {
    #process .process_sec:nth-child(2)::before {
        bottom: -100px;
        right: 0;
    }
}
#process .process_sec:nth-child(3)::before {
    bottom: -70px;
    right: -20px;
    background-image: url("../img/process/txt3.png");
    width: 280px;
    height: 167px;
}
#process .process_sec .txt_main {
    font-size: 2em;
    margin-bottom: 0.5em;
}
@media (max-width: 700px) {
    #process .process_sec .txt_main {
        font-size: 1.5em;
    }
}

/*==========================================================
	archive
==========================================================*/
.archive.-works .works_filter {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    margin-bottom: 40px;
}
@media (max-width: 700px) {
    .archive.-works .works_filter {
        flex-direction: column;
        gap: 6px;
        margin-bottom: 20px;
    }
}
.archive.-works .works_filter li a {
    border: solid 1px #999999;
    padding: 0 0.25em;
    display: inline-block;
    color: #999999;
}
@media (max-width: 540px) {
    .archive.-works .works_filter li a {
        font-size: 0.85em;
    }
}
.archive.-works .works_filter li a.is-active, .archive.-works .works_filter li a:hover {
    color: #1a1a1a;
    border-color: #1a1a1a;
}
.archive.-works .works_list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
@media (max-width: 700px) {
    .archive.-works .works_list {
        gap: 10px;
    }
}
.archive.-works .works_item {
    width: calc(50% - 10px);
}
@media (max-width: 700px) {
    .archive.-works .works_item {
        width: calc(50% - 5px);
    }
}
.archive.-works .works_thumb {
    aspect-ratio: 4/3;
    overflow: hidden;
}
.archive.-works .works_thumb img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
}
.archive.-works .works_link:hover img {
    -webkit-filter: grayscale(100%) blur(4px);
    filter: grayscale(100%) blur(4px);
}

/*==========================================================
	single
==========================================================*/
.article {
    padding-top: 150px;
    margin-top: 0;
}
.article_content {
    margin: 30px 0 50px;
    word-break: break-all;
    line-height: 1.75;
}
.article_content .wp-block-image, .article_content .wp-block-gallery, .article_content .wp-block-details {
    margin: 1em auto;
}
.article_content .wp-block-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.article_content .wp-block-pullquote {
    padding: 2em 0;
}
.article_content .wp-block-preformatted {
    font-family: YakuHanJPs, "Shippori Mincho", "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", "MS PMincho", serif;
}
.article_content .wp-block-details summary {
    position: relative;
    display: inline-block;
    padding-right: 1.5em;
}
.article_content .wp-block-details summary::after {
    content: "\f0140";
    position: absolute;
    font-family: "icomoon";
    transition: all 0.3s;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.article_content .wp-block-details summary:hover::after {
    top: 60%;
}
.article_content p {
    margin: 1.5em 0;
}
.article_content .wp-block-heading {
    margin: 2.5em auto 0;
    line-height: 1.5;
}
.article_content .wp-block-heading:first-child {
    margin-top: 0;
}
.article_content h1, .article_content h2, .article_content h3, .article_content h4, .article_content h5, .article_content h6 {
    font-weight: 400;
}
.article_content h1, .article_content h2 {
    font-size: 1.6em;
    color: #999999;
}
.article_content h3 {
    font-size: 1.5em;
}
.article_content h4 {
    font-size: 1.4em;
}
.article_content h5 {
    font-size: 1.25em;
}
.article_content h6 {
    font-size: 1.15em;
}
.article_content ul, .article_content ol {
    margin: 1em 0;
    padding-left: 1.8em;
}
.article_content ul {
    list-style: disc;
}
.article_content ol {
    list-style: decimal;
}
.article_content blockquote {
    background-color: #f2f2f2;
    padding: 1em 2em;
    font-style: italic;
}
.article_content blockquote p {
    margin: 0 0 0.5em;
}
.article_content blockquote cite {
    font-size: 0.85em;
}
.article_content figcaption {
    font-size: 0.85em;
    text-align: center;
    color: #999999;
}
.article_content a {
    text-decoration: underline;
    display: inline-block;
}
.article_content .wp-block-embed {
    width: 100%;
    max-width: none;
    margin: 1em auto;
}
.article_content .wp-block-embed .wp-block-embed__wrapper {
    aspect-ratio: 16/9;
}
.article_content .wp-block-embed iframe {
    width: 100%;
    height: 100%;
    max-width: none;
}
.article_works_data {
    margin: 30px auto 0;
}
.article_works_item {
    display: flex;
    border-bottom: solid 0.5px #999999;
    padding: 0.3em 0.25em;
}
.article_works_item .ttl {
    width: 7em;
    padding-right: 1em;
}
.article_works_item .txt {
    width: calc(100% - 7em);
}
@media (min-width: 1281px) {
    .article.-works .article_works_wrap {
        display: flex;
        justify-content: space-between;
        position: relative;
        align-items: flex-start;
        margin-top: 70px;
    }
}
@media (min-width: 1281px) {
    .article.-works .article_head {
        width: calc(100% - 900px);
        max-width: 30%;
        padding-right: 50px;
        align-self: flex-start;
        position: sticky;
        top: 120px;
    }
}
.article.-works .article_head .works_category {
    border: solid 1px #1a1a1a;
    padding: 0 0.25em;
    margin-bottom: 0.5em;
    display: inline-block;
    font-size: 0.85em;
}
.article.-works .article_head_ttl {
    display: flex;
    flex-direction: column;
}
.article.-works .article_head_ttl .ja {
    font-size: 1.5em;
    line-height: 1.5;
}
.article.-works .article_head_ttl .en {
    color: #999999;
    line-height: 1.5;
}
@media (min-width: 1281px) {
    .article.-works .article_content {
        width: 900px;
    }
}
.article.-news .article_info {
    border-bottom: solid 0.5px #999999;
    padding-bottom: 20px;
}
.article.-news .article_info .date {
    color: #999999;
}
.article.-news .article_info .ttl {
    font-size: 1.5em;
}

/*==================================================
	プライバシーポリシー
===================================================*/
#privacypolicy .sec_item {
    margin: 30px auto;
}
#privacypolicy .sec_item .ttl {
    position: relative;
    padding-left: 0.5em;
    margin-bottom: 0.5em;
}
#privacypolicy .sec_item .ttl::after {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    background-color: #999999;
    height: 1em;
    width: 3px;
}
/*==================================================================================================
	404,サンクスページ
==================================================================================================*/
#error .sec_ttl,
#thanks .sec_ttl {
    text-align: center;
    font-size: 1.25em;
    margin-bottom: 1em;
}
@media (max-width: 700px) {
    #error .sec_ttl,
    #thanks .sec_ttl {
        text-align: left;
    }
}
#error .sec_txt,
#thanks .sec_txt {
    text-align: center;
    margin-bottom: 50px;
}
@media (max-width: 700px) {
    #error .sec_txt,
    #thanks .sec_txt {
        text-align: left;
    }
}

/*=================================================================
	確認画面
==================================================================*/
.confirm .cmn_ttl {
    font-size: 1.25em;
    margin-bottom: 2em;
}
@media (max-width: 540px) {
    .confirm .cmn_ttl {
        margin-bottom: 1em;
    }
}
.confirm_item {
    display: flex;
    width: 100%;
    border-bottom: solid 1px #999999;
}
@media (max-width: 540px) {
    .confirm_item {
        flex-direction: column;
    }
}
.confirm_item .label {
    width: 12em;
    text-align: left;
    padding: 1em;
    font-weight: 500;
    color: #999999;
}
@media (max-width: 540px) {
    .confirm_item .label {
        padding-bottom: 0;
        width: 100%;
    }
}
.confirm_item_txt {
    width: calc(100% - 12em);
    padding: 1em;
}
@media (max-width: 540px) {
    .confirm_item_txt {
        padding: 0 1em 0.75em;
        width: 100%;
    }
}